body,
html {
  font-family: 'Poppins', Arial, Helvetica, sans-serif;
}

body {
  font-size: 16px;
  color: #222;
  margin-top: 100px;
  overflow-x: hidden; 
}

h2,
h3,
h4 {
  font-weight: 400;
}

p {
  line-height: 1.59;
}

h2 {
  font-size: 42px;
}
.calcrow {
  margin-bottom:15px;
}
.mgcon {
  margin-bottom: 10px;
}
.wprs_unslider-arrow {
  background: rgba(0,0,0,.9) no-repeat 58% 51%;
  background-image: url(../../../../../plugins/wp-google-places-review-slider/public/css/imgs/slider_arrow.png);
}
.btninnav {
  margin-top: 14px;
  margin-left: 30px;
}
.countrow {
  margin-bottom: 25px;
}
.zgodatxt {
  font-size: 14px;
}
.boxcert {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -webkit-box-align: center;
  align-items: center;
}
.dropdown-item {
  font-size: 16px;
}
.bgcert {
  background: #fff;
  border-radius: 45px;
  padding: 15px 55px 15px 45px;
  display: inline-block;
  color: #000;
  margin-top: 15px;
}

.bgcert:hover {
  text-decoration: none;
}
.wpcf7-form .wpcf7-checkbox.form-control {
	border: 0px solid #ced4da;
}

.wpcf7-form .wpcf7-checkbox.form-control span.wpcf7-list-item {
  margin-left: 10px;
  margin-top: 0;
}

.blog_blue {
background: #182A54;
  padding: 24px;
    padding-right: 24px;
  padding-right: 40px;
}
.blog_row {
	padding: 35px;
  background: #fff;
  border-radius: 10px;
}

.bgcert img {
  vertical-align: top;
}

.bgcerth {
  display: inline-block;
  font-size: 18px;
  margin-right: 20px;
  line-height: 1.2;
}

.calculatorh {
  font-size: 32px;
  margin-bottom: 25px;
  margin-top: 15px;
  margin-left: 15px;
}
.calculatorwrap {
  padding-top: 15px;
}
.form-control,
.input-group-text {
  font-size: 16px;
}
.calculatorwrap .form-control:disabled,
.calculatorwrap .form-control[readonly],
.calculatorwrap .input-group-text {
    color: #111;
}
.finalcosts {
  background: #182A54;
  color: #fff;
  padding: 25px 20px;
  margin-bottom: 25px;
}
.finalcostsbar {
  background: #920303;
  color: #fff;
  margin-top: 20px;
  padding: 5px 20px;
  font-weight: 400;
  font-size: 18px;
  text-transform: uppercase;

}
.finalcosth {
  font-size: 24px;
  
}
.finalcostprice {
  font-size: 32px;
  font-weight: 500;
}
.calcconh {
  font-weight: 600;
  font-size: 38px;
  line-height: 1.15;
  margin: 0 0 20px 0;
  color: #182A54;
}
.calcformh {
  font-size: 24px;
  font-weight: 500;
  margin-top: 25px;
  margin-bottom: 15px;
}

.calctel {
  font-size: 24px;
  font-weight: 500;
  color: #920303;
}
.crowt {
  margin-top: 5px;
}

.container-max {
  max-width: 1840px;
  width: 98%;
}

.wpcf7 form.sent .wpcf7-response-output {
  color: #46b450;
}
.jumbotron {
  margin-bottom: 0;
  overflow: hidden;
  position: relative;
  background: transparent;
}
.jumbomainh {
  font-size: 38px;
  font-weight: 600;
  color: #fff;
  line-height: 1.2;
  margin-bottom: 20px;
}
.jumbosubh {
  font-size: 26px;
  font-weight: 500;
  color: #fff;
}

.jumbotron-bg-index {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: -2;
  left: 0;
}
.jumbocoversubpage {
  background: linear-gradient(to right, rgba(0, 0, 0, .65),rgba(0, 0, 0, .15));
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.jumbocover {
  background: linear-gradient(to right, rgba(0, 0, 0, .55),rgba(0, 0, 0, .25));
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.jumbocheck {
  font-size: 20px;
  color: #fff;
  margin-bottom: 8px;
}
.jumbocheckicon {
  margin-right: 15px;
}
.jumbocontact {
  background: #A50303;
  color: #fff;
  padding: 20px 15px;
  margin-top: 10px;
}
.jumbophone {
  font-size: 22px;
  color: #fff;
  vertical-align: middle;
  font-weight: 500;
}
.jumbophone:hover,
.jumbophone:focus {
  color: #eee;
  text-decoration: none;
}
.jumbophoneicon {
  margin-right: 9px;
  vertical-align: middle;
}
.jumboconh {
  margin-bottom: 10px;
  font-weight: 500;
}
.boxyears {
  background: #182A54;
  color: #fff;
  padding: 25px 20px;
  font-weight: 600;
  margin-bottom: 15px;
}
.boxyearbig {
  font-size: 80px;
}
.boxyearp {
  font-size: 22px;
}
.imgmgb30 {
  margin-bottom: 30px;
}
.stepboxred .stepnum {
  background: #A50303;
}
.stepboxred .steph {
  color: #A50303;
}
.stepnum {
  background: #182A54;
  color: #fff;
  display: inline-block;
  padding: 8px 30px;
  font-weight: 600;
  font-size: 21px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.calculatorstepnum {
  font-size: 18px;
  padding: 4px 21px;
}
.steph {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 10px;
  color: #182A54;
}
.calculatorsteph {
  display: block;
  margin-bottom: 15px;
}
.bent {
  font-size: 24px;
  line-height: 1.35;
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 10px;
  color: #182A54;
}
.mboxa {
  display: block;
  overflow: hidden;
  margin-bottom: 15px;
  position: relative;
}

.mboxa:hover {
  text-decoration: none;
}

.mboxmainh {
  font-size: 21px;
  color: #000;
  left: 25px;
  position: absolute;
  top: 10%;
  z-index: 3;
}

.mboxarrow {
  position: absolute;
  bottom: 10%;
  left: 30px;
}

.mboxmainhb {
  font-weight: 600;
  display: block;
}
.uph {
  position: relative;
  display: inline-block;
}
.aboutbox {
  margin-bottom: 15px;
}
.abouth {
  padding: 25px 35px;
  border-radius: 6px;
  background: #182A54;
  color: #fff;
  font-size: 24px;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 20px;
}
table {
  width: 100%;
  margin-bottom: 1rem;
  color: #212529;
}

table th,
table td {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
}

table thead th {
  vertical-align: bottom;
  border-bottom: 2px solid #dee2e6;
}

table tbody+tbody {
  border-top: 2px solid #dee2e6;
}

table {
  border: 1px solid #dee2e6;
}

table th,
table td {
  border: 1px solid #dee2e6;
}

table thead th,
table thead td {
  border-bottom-width: 2px;
}
.nav-pills .nav-link {
  background: #F7F9FB;
  color: #222;
  margin-right: 10px;
}
.bggray {
  background: #F7F9FB;
}

.benefits {
  padding-top: 30px;
  padding-bottom: 30px;
  background: #F7F9FB;
}

.benefits .col-lg-4 {
  margin-bottom: 20px;
}
.bbox {
  background: #fff;
  height: 100%;
  padding: 35px 25px 25px 30px;
  box-shadow: 0 3px 7px rgb(0, 0, 0, .07);
  margin-bottom: 15px;
}

.beniwrap {
  height: 65px;
  display: inline-block;
  width: 20%;
  vertical-align: top;
}

.benh {
  color: #3B3B3B;
  font-size: 21px;
  font-weight: 500;
  display: inline-block;
  margin-bottom: 15px;
}

.bentxt {
  margin-top: 15px;
  margin-bottom: 0;
}

.fontb {
  font-weight: 600;
}
.breadback {
  display: inline-block;
  margin-bottom: 10px;
  color: #555;
}
.secpadfirst {
  padding-top: 30px;
  padding-bottom: 30px;
  overflow: hidden;
}

.secpadbig {
  padding-top: 70px;
  padding-bottom: 70px;
}

.secpadbig .sech {
  margin-top: 10px;
}

.secpad {
  padding-top: 30px;
  padding-bottom: 30px;
}

.btnwrap {
  padding: 15px 0 35px 0;
}

.btnwrapbig {
  margin-top: 30px;
}

.footerh {
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
}

.rowmgsm {
  margin-bottom: 10px;
}

.listnone {
  list-style: none;
  padding-left: 0;
}

.listnone li {
  padding: 4px 0;
}

.footer .row .acon,
.footer .row .contact-text {
  font-weight: 400;
  font-size: 16px;
}

.footer a {
  color: #3B3B3B;
}

.footer a:hover,
.footer a:focus {
  color: #555;
}

.btnmgt {
  margin-top: 15px;
}

.o-nas-h {
  font-size: 1.4em;
  font-weight: 600;
  margin-bottom: 10px;
  display: inline-block;
}

.navbar-light {
  background: #fff;
  transition: 0.15s all;
  padding-bottom: 3px;
  box-shadow: 0 5px 15px rgba(0,0,0,.17)
}

.navbarcontainer {
  position: relative;
  max-width: 99% !important;
}

.lang-item {
  list-style: none;
  display: inline-block;
  margin-left: 5px;
}

.navbar-light .navbar-nav .nav-link {
  font-weight: 500;
  color: #000;
  padding-left: 20px;
}

.navbar-light .navbar-nav .nav-link:hover,
.navbar-light .navbar-nav .nav-link:focus {
  color: #5A5768;
}
.navbar-light .navbar-nav .menu-item-3723 .nav-link {
  color:#A50303
}
.navbar-logo-static {
  position: absolute;
  left: 15px;
  top: 5px;
  z-index: 1515;
  max-width: 280px;
  transition: 0.15s all;
}

.cona {
  color: inherit;
  display: block
}

.chead,
.fhead {
  font-size: 35px;
  margin-top: 10px;
  margin-bottom: 20px
}
.conrowdata {
  margin: 2px 0;
}
.conrowdata p {
  margin: 0;
}
.conperson {
  margin-bottom: 1px;
}
.navicon {
  margin-right: 15px;
  float: left;
  margin-top: -1px;
}

.navtext {
  float: left
}
.font500 {
  font-weight: 500;
}

.navtextinfo {
  font-size: 16px;
  margin-bottom: 2px;
  font-weight: 600;
  color: #333
}
.navtextinfomgs {
  margin-bottom: 5px;
}
.form-wrap-h {
  color: #182A54;
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 15px;
  text-align: center;
}
.form-wrap-main {
  box-shadow: 0 5px 15px rgba(0,0,0,.17);
  background: #fff;
  padding: 15px; 
  border-radius: 15px;
}
.form-wrap-main label {
  font-weight: 500;
  color: #182A54;
}
.centercontent {
  text-align: center;
}
.wpcf7 .wpcf7-submit:disabled,
.wpcf7 .wpcf7-submit {
  opacity: 1;
  background: #A50303;
  color: #fff;
  padding: 11px 36px;
}

.wpcf7-acceptance label {
  font-weight: 400;
  font-size: 14px;
}

.wpcf7-acceptance input[type=checkbox] {
  height: 17px;
  width: 17px;
  margin-right: 3px
}

.wpcf7-list-item-label {
  cursor: pointer;
  margin-top: 10px;
}
.wpcf7-list-item-label b {
  font-weight: 400;
}

span.wpcf7-list-item {
  margin-left: 0px;
  margin-top: 17px;
}

.clrboth {
  clear: both;
  padding-top: 20px
}

.ctext {
  color: #111;
  display: block;
}
.realizacje h3 {
  display: block;
  margin-top: 15px;
  width: 100%;
  font-weight: 600;
}

.realizacje .img-fluid {
  margin-top: 30px;
}

.jumbotron {
  overflow: hidden;
  padding-top: 2rem;
  padding-bottom: 1.2rem;
  margin-bottom: 0;
}

.jumbotronbgfirst {
  background: linear-gradient(to right, rgba(102, 153, 143, 1) 60%, rgba(255, 255, 255, .01) 60%);
  position: relative;
}

.jumbotronimg {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 43%;
  z-index: -1;
}

.jumboh {
  font-weight: 600;
  font-size: 38px;
  margin: 0 0 20px 0;
  color: #fff;
}

.jumbosub {
  color: #fff;
  font-size: 26px;
}

@media (max-width: 767px) {
  .h-767 {
    display: none;
  }
}

.pos-relative {
  position: relative;
}

.uph {
  text-transform: uppercase;
  color: #A50303;
  font-size: 22px;
  font-weight: 600;
}
h2.wp-block-heading,
.sech {
  font-weight: 600;
  font-size: 38px;
  line-height: 1.15;
  margin: 0 0 20px 0;
  color: #182A54;
}

.entry-content {
  margin-top: 0;
}
h1.sech {
  color: #182A54;
  font-weight: 600;
}
.subsech {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 25px;
}

.btnmgcontact {
  margin-top: 15px;
  margin-bottom: 15px;
}
.projlocmg {
  margin-bottom: 20px;
}

.projcat,
.owlprojectcat {
  background: #666666;
  color: #fff;
  display: inline-block;
  padding: 4px 23px;
  margin-top: 15px;
  margin-bottom: 15px;
  border-radius: 15px;
}
.projname,
.owlprojecth {
  font-weight: 500;
  font-size: 19px;
  line-height: 1.23;
}
.projhreflist .btn,
.seclatestprojects .owl-item .btn {
  margin-top: 15px;
}

.projhreflist,
.owlitemwrap {
  padding: 25px 20px;
}
.projhrefa:hover,
.projhrefa:focus {
  text-decoration: none;
  cursor: pointer;
}
.projhref {
  color: #3B3B3B;
  display: block;
  margin-bottom: 15px;
  background: #fff;
  box-shadow: 0 5px 15px rgba(0,0,0,.17)
}

.projhref:hover,
.projhref:focus {
  color: #3B3B3B;
  text-decoration: none;  
  cursor: pointer;
}
.projhreflist {
  color: #3B3B3B;
  display: block;
  margin-bottom: 15px;
  background: #fff;
  box-shadow: 0 5px 15px rgba(0,0,0,.17)
}
.projhreflist:hover,
.projhreflist:focus {
  color: #3B3B3B;
  text-decoration: none;
  cursor: pointer;
}

.newsthumb {
  color: #3B3B3B;
  display: block;
  margin-bottom: 15px;
}

.newsthumb:hover,
.newsthumb:focus {
  color: #3B3B3B;
  text-decoration: none;
}

.newsthumbh {
  font-weight: 600;
  font-size: 22px;
  color: #3B3B3B;
  margin-top: 25px;
  margin-bottom: 10px;
  padding-bottom: 0;
}

.qualityh {
  font-size: 32px;
}

.text-p {
  margin-top: 10px;
}

.img-icon {
  display: inline-block;
}

.footer .contact-text {
  color: #111;
}

.contact-text {
  display: inline-block;
  vertical-align: middle;
  margin-left: 10px;
}

.contact-text-up {
  font-weight: 500;
  font-size: 18px;
  color: inherit;
  margin-bottom: 15px;
}

.footer .cona {
  color: #fff;
}

img {
  max-width: 100%;
  height: auto;
}

.cona {
  color: inherit;
  font-size: 20px;
  display: block;
}

.btn-contact-form-send {
  margin-top: 15px;
}

.bpb {
  padding-bottom: 150px;
}

.form-control-label {
  font-weight: 600;
}

.checkbox {
  height: 20px;
  width: 20px;
  float: left;
  cursor: pointer;
}

.modal-body {
  overflow-y: hidden;
}

.modal-body {
  overflow-y: auto;
}

.modal-carousel-style {
  max-height: 100vh;
  overflow-y: hidden;
}

.modal {
  text-align: center;
}

.modal-body {
  position: relative;
}

.modal-body {
  overflow-y: hidden;
}

.modal-body {
  overflow-y: auto;
}

.secworkoffers {
  background: #F7F9FB;
  padding: 25px 0;
}

.seclatestprojects {
  padding: 25px 0;
  position: relative;
}

.workofferbox {
  color: #3B3B3B;
  display: block;
  margin-bottom: 20px;
}

.workofferbox:hover,
.workofferbox:focus {
  color: #555;
  text-decoration: none;
}

.workofferh {
  font-size: 21px;
  font-weight: 600;
  color: #3B3B3B;
}

.newsthumbmore,
.workoffermore {
  font-size: 17px;
  margin-top: 18px;
}

.mgl15 {
  margin-left: 15px;
}

.mbimg .swiper-item-click,
.owl-carousel .swiper-item-click {
  cursor: pointer
}

@media (min-width:576px) {
  .modal-dialog-full {
    max-width: none
  }
}

.modal-dialog-full {
  width: 98%;
  height: 96%;
  padding: 0
}

.modal-content-full {
  height: 99%;
  background: rgba(0,0,0,0.09);
}
.modal-header .close {
  opacity: 1;
  color: #fff;
}
.swiper-button-next, .swiper-button-prev {
  color: #fff;
}

.swiper-container-main {
  overflow: hidden;
  position: relative
}

.swiper-main-img {
  height: 460px
}

.swiper-container-big {
  overflow: hidden
}

.swiper-big-img {
  max-height: 85vh;
  max-width: 100%
}

.modal-open .modal-full {
  overflow: hidden
}

.swiper-full {
  max-height: 80vh
}

.swiper-item-click {
  max-width: 100%
}

.swiper-container {
  width: 100%;
  height: 100%
}

.swiper-slide {
  text-align: center;
  font-size: 18px
}

@media (max-width:1199px) {
  .swiper-main-img {
    height: 400px
  }
}

.dropdown-menu {
  margin-top: 0
}

.dropdown:hover>.dropdown-menu {
  display: block
}

.owl-blue-nav.owl-carousel {
  position: relative
}

.owl-blue-nav .owl-nav {
  position: absolute;
  top: 16%;
  width: 100%;
  transform: translateY(-40%);
}

.owl-blue-nav .owl-nav button.owl-next,
.owl-blue-nav .owl-nav button.owl-prev {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  font-size: 50px;
  line-height: 1;
  color: #000
}

.modal-header .close {
  font-size: 42px
}

.imglazy {
  background: url(../images/spinner.png) center no-repeat;
  background: url(../images/spinner.svg) center no-repeat, linear-gradient(transparent, transparent);
  min-height: 100px;
  max-height: 100%;
  min-width: 40%;
  max-width: 100%
}
.wpcf7 p {
  margin-bottom: 0;
}
.imglazypartner {
  min-height: 40px
}
.contactinfo {
  display: none;
  position: fixed;
  opacity: 0;
  border-radius: 25px;
  width: 350px;
  bottom: 30px;
  right: 25px;
  background: #182A54;
  color: #fff;
  z-index: 1111;
  padding: 25px 20px;
}
.contactinfoh {
  font-weight: 500;
  font-size: 17px;
  margin-bottom: 10px;
}
.contactinfo .acon {
  font-size: 16px;
}
.containercontact .aconsmall,
.containercontact .acon {
  color: #111;
  font-size: 20px;
}
.containercontact .aconsmall {
  font-weight: 400;
}
.coninforow {
  margin: 5px 0;
}
.nav-pills-mgb {
  margin-bottom: 15px;
}
.jumbosubpage {
  padding-top:25px;
  padding-bottom:25px;
}
.jumbotronmain {
  padding-top: 40px;
  padding-bottom: 40px;
}
.rowmg {
  margin-bottom: 10px;
}
.ofeboxmg {
  margin-bottom: 25px;
}
.ofebox {
    color: #000;
    padding: 15px 0;
    display: flex;
    flex-direction: column;
}
.ofeboxh {
  font-size: 23px;
  font-weight: 600;
  margin-bottom: 12px;
  line-height: 1.2;
}
.benh {
  font-size: 20px;
  font-weight: 400;
  margin-top: 25px;
  margin-bottom: 12px;
}
.ofeboxp {
  margin-bottom: 15px;
}
.ofebox .ofeboxbtnwrap {
  margin-top: auto;
}
.seclatestprojects .sech {
  color: #fff;
}
.form-wrap label {
  font-weight: 500;
  color: #182A54;
}
.secabout {
  background: #eee;
}
@media only screen and (max-width:991px) {
  .finalcostprice {
    font-size: 21px;
  }
  .form-wrap-main label {
    margin-top: 3px;
  }
  .imgmgb30-xs {
    margin-bottom: 30px;
  }
  .form-wrap-main {
    margin-top: 15px;
  }
  .jumbocheck {
    font-size: 16px;
  }
  .carousel-inner .item {
    text-align: center;
  }
}
.posr {
  position: relative;
  overflow: hidden;
}
.img-half-left,
.img-half {
  max-width: 100%;
}

@media (min-width: 992px) {
  .calculatorsteph {
    margin-bottom: 25px;
  }
  .calculatorwrap {
    box-shadow: 0 4px 14px 4px #375c821c;
    background: rgb(248,248,248);
    padding: 25px;
    margin-bottom: 110px;
  }
  .img-half-left {
    position: absolute;
    top: 0;
    left: 0;
    width: 46vw;
  }
  .img-half {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: 35px;
    width: 50vw;
    
  }
  .stepnum {
    margin-top: 20px;
  }
  .form-wrap-main {
    padding: 15px 25px;
  }
  .jumboconh {
    font-size: 18px;
  }
  .jumbocontact {
    margin-top: 20px;
  }
  h2.wp-block-heading {
    margin-top: 38px;
  }
  .wprev-slider {
    min-height: 465px;
  }
  .form-wrap {
    box-shadow: 0 5px 15px rgba(0,0,0,.17);
    background: #f6f6f6;
    margin-top: -230px;
    padding: 15px;  
  }
  .jumbomainh {
    font-size: 50px;
  }
  .jumbosubpage .jumbomainh {
    font-size: 42px;
  }
  .jumbosubh {
    font-size: 32px;
    margin-bottom: 25px;
  }
  .jumbosubpage {
    padding-top: 35px;
    padding-bottom: 30px;
  }
  .jumbotronmain {
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .secofe {
    margin-top: -115px;
  }
  .btnwrappc {
    padding-bottom: 0;
  }
  .text-right-pc {
    text-align: right;
  }
  .nav-pills-mgb {
    margin-bottom: 35px;
  }
  .fhead {
    margin-bottom: 20px;
  }
  .workofferbox {
    margin-bottom: 35px;
  }

  .owl-blue-nav .owl-nav button.owl-next,
  .owl-blue-nav .owl-nav button.owl-prev {
    font-size: 80px
  }

  .owl-dots {
    margin-top: 25px
  }

  .owl-blue-nav .owl-prev {
    left: -40px
  }

  .owl-blue-nav .owl-next {
    right: -40px
  }

  .secpadfirst {
    padding-top: 65px;
    padding-bottom: 80px;
  }
  .secpadfirstcontact {
    padding-top: 30px;
  }

  .secworkoffers {
    padding: 50px 0;
  }

  .seclatestprojects {
    padding: 60px 0 70px 0;
  }
  .seclatestprojects:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background: #666666;
    display: block;
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
  }

  .btnmgcontact,
  .btnwrapbig {
    margin-top: 35px;
  }

  .countrow {
    margin-bottom: 45px;
  }

  .bgcert img {
    margin-left: 5px;
  }
}

@media (min-width:1490px) {

  .owl-blue-nav .owl-nav button.owl-next,
  .owl-blue-nav .owl-nav button.owl-prev {
    font-size: 100px
  }

  .owl-blue-nav .owl-prev {
    left: -55px
  }

  .owl-blue-nav .owl-next {
    right: -57px
  }
}

.mbimg .swiper-item-click,
.owl-carousel .swiper-item-click {
  cursor: pointer
}

.modal-header .close {
  font-size: 42px;
}

.rowmgt {
  margin-top: 25px;
}

.imglazy {
  background: url(../images/spinner.png) center no-repeat;
  background: url(../images/spinner.svg) center no-repeat, linear-gradient(transparent, transparent);
  min-height: 100px;
  max-height: 100%;
  min-width: 40%;
  max-width: 100%;
}

.uldecjumbo,
.uldec {
  list-style: none;
  padding-left: 35px;
  position: relative;
}

.uldecjumbo li {
  padding: 5px 0;
}

.uldec li {
  padding: 5px 0;
}
.uldec li:before {
  position: absolute;
  content: "";
  background: center/contain no-repeat url(../images/iconcheck.png);
  display: inline-block;
  left: 0;
  width: 20px;
  height: 20px;
  vertical-align: middle;
}
.uldecjumbo {
  color: #fff;
  font-size: 22px;
  line-height: 23px;
}

.btn {
  border: none;
  border-radius: 35px;
  padding: 14px 36px;
  text-transform: capitalize;
  transition: 0.2s all;
  font-size: 16px;
  font-weight: 500;
}
.questioncard {
  margin-bottom: 10px;
}
.acclink {
  font-size: 18px;
  border: none;
  background: transparent;
}
.questionh {
  margin: 0;
}
.primary-color {
  color: #66998f;
}

.btn-link {
  color: #182A54;
}

.btn-default {
  background: #fff;
  color: #010101;
}
.btn-default:hover,
.btn-default:focus {
  background: #eee;
}
.btn-primary {
  background: #A50303;
  color: #fff;;
}

.btn-primary:hover,
.btn-primary:focus {
  background: #920303;
  color: #fff;
}

.btn-border {
  border: 2px solid #3B3B3B;
  background: transparent;
  color: #3B3B3B;
  box-sizing: border-box;
}

.btn-border:hover,
.btn-border:focus {
  background: #555;
  color: #fff;
  border: 2px solid #555;
}

.btn-border.disabled,
.btn-border:disabled {
  background: #555;
}

.contactsec {
  background: #182A54;
  color: #fff;
  padding: 25px 0;
  position: relative;
  overflow: hidden;
}

.mapbg {
  position: absolute;
  top: 0;
  right: 0;
  max-width: 25%;
  opacity: 0.4;
}

.footer {
  padding-top: 35px;
  background-size: cover;
  padding-bottom: 60px;
}

.icontop {
  vertical-align: top;
}

.underfooter {
  padding-top: 15px;
}

.underfooter a {
  color: #0D335A;
}

.mgtop-underfooterlink {
  margin-top: 15px;
  clear: both;
}

.map {
  width: 100%;
  height: 450px;
  margin-top: 20px;
}

.author-box b {
  color: #0D335A;
}

.sechcon {
  font-size: 38px;
  font-weight: 500;
  margin-bottom: 30px;
}

h5 {
  font-size: 22px;
  margin-top: 15px;
  width: 100%;
}

.btn-index {
  margin-top: 20px;
}

.index-h {
  margin-top: 125px;
  margin-bottom: 15px;
  color: #fff;
}

.c-icon {
  float: left;
  margin-right: 25px;
  width: 70px;
  vertical-align: middle;
}

.c-icon2 {
  margin-bottom: 20px;
}

.c-h2 {
  font-weight: 600;
  font-size: 21px;
}

.c-icon img {
  max-width: 100%;
}

.bgcont {
  position: relative;
  padding: 15px;
}
.aconsmall {
  color: #fff;
  font-weight: 500;
  font-size: 17px;
  vertical-align: middle;
}
.aconsmall img {
  margin-right: 5px;
}
.aconmgt {
  margin-top: 8px;
}
.fontacon {
  vertical-align: top;
}
.fontacon .contact-text-up {
  font-size: 20px;
  line-height: 1.1;
}
.acon {
  color: #fff;
  font-weight: 500;
  font-size: 21px;
  vertical-align: middle;
  transition: 0.15s all;
}

.acon:hover,
.acon:focus {
  color: #eee;
  text-decoration: none;
}
.containercontact .acon:hover,
.containercontact .acon:focus {
  color: #222;
}

.numc {
  font-size: 54px;
  color: #3B3B3B;
  font-weight: 500;
}

.numh {
  font-size: 19px;
  font-weight: 500;
  color: #333;
}

.fontsm {
  font-weight: 600;
}

.btninsec {
  margin-top: 15px;
}

.mgt15 {
  margin-top: 15px;
}

.mgb15 {
  margin-bottom: 15px;
}

.mgb25 {
  margin-bottom: 25px;
}

.aboutmain {
  padding: 70px 0;
}

.smh {
  font-weight: 500;
  font-size: 21px;
  margin-bottom: 10px;
}

.rowmgb {
  margin-bottom: 25px;
}

.aconicon {
  margin-right: 10px;
}

.indexsec {
  padding-top: 15px;
}

.indexfirst {
  overflow: hidden;
}

.indexsec .sech {
  margin-bottom: 15px;
  margin-top: 15px;
}
.conrow {
  float: left;
  width: 100%;
  clear: both;
  margin: 8px 0;
}
.posr {
  position: relative;   
  overflow: hidden;
}
.owlprojectloc {
  margin-bottom: auto;
}
.owl-carousel .owl-item img.iconnavorange {
  width: 20px;
  height: 24px;
  display: inline-block;
  vertical-align: top;
  margin-right: 6px;
}
.topbartxt {
  color: #fff;
  margin-right: 15px;
  font-weight: 500;
  display: inline-block
}
a.topbartxt:hover,
a.topbartxt:focus {
  text-decoration: none;
  color: #eee;
}
.topbar {
  padding: 6px 0;
}
.imgdecposr {
  position: relative;
}
@media (min-width: 992px) {
  .form-wrap-mg-pc {
    margin-top: -150px;
  }
  .navbar-nav {
    margin-top: 5px;
  }
  .topbar-bg-half {
    position: relative;
  }
  .topbarbg {
    position: absolute;
    top: 0;
    content: '';
    left: 50%;
    height: 38px;
    z-index: -15;
    width: 50vw;
    background: #182A54;
    display: block;
    transform: skewX(-20deg);
  }
  .imgdecwrap {
    padding-left: 55px;
  }
  .imgdecwrapright {
    padding-right: 55px;
  }
  .imgdecleft {
    position: absolute;
    top: 25%;
    content: '';
    top: 25%;
    left: -20px;
    height: 55%;
    z-index: -15;
    width: 25%;
    border-radius: 15px;
    background: #F57404;
    display: block;
  }
  .imgdecright {
    position: absolute;
    top: 25%;
    content: '';
    top: 25%;
    right: -20px;
    height: 55%;
    z-index: -15;
    width: 25%;
    border-radius: 15px;
    background: #F57404;
    display: block;
  }
  .imgbottomleft {
    position: absolute;
    bottom: -20px;
    content: '';
    right: 25px;
    height: 100%;
    z-index: -15;
    width: 82%;
    border-radius: 15px;
    background: #666666;
    display: block;
  }
  .seclatestprojects .owl-stage {
    display: flex;
    flex-wrap: wrap;
  }
  
  .seclatestprojects .owl-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex: 1;
    -ms-flex-direction: column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    border-radius: 15px;
  }
  .seclatestprojects .projhref {
    background: #fff;
    height: 100%;
    display: flex;
    flex-direction: column;
  }
  .seclatestprojects .owlitemwrap {
    display: flex;
    flex-direction: column;
    height: 100%;
  }
  .imgfullheight {
    position: absolute;
    min-height: 100%;
    width: auto;
    max-width: none;
  }
  .contactsec {
    padding: 45px 0;
  }

  .aconicon {
    margin-right: 17px;
  }

  .indexsec {
    padding-top: 40px;
  }

  .bgcont:before {
    position: absolute;
    content: '';
    display: block;
    background: #F7F9FB;
    width: 200%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -5;
    border-radius: 35px;
  }

  .mgaconfirst {
    margin-right: 60px;
  }

  .bgcont {
    padding: 25px 0 25px 45px;
  }
  .benefits {
    padding: 50px 0;
  }
  .benefits .sech {
    margin-bottom: 60px;
  }

  .sech {
    margin-bottom: 30px;
  }
  .sechsmmgb {
    margin-bottom: 15px;
  }
  .sechmgbig {
    margin-bottom: 50px;
  }

  .sechtwo {
    font-size: 36px;
    margin-bottom: 15px;
  }

  .maph {
    margin-top: 25px;
    margin-bottom: 75px;
  }

  .mbox {
    padding: 0 0 0 15px;
  }

  .realizacje .img-fluid {
    float: left;
    max-width: 40%;
  }

  .realizacje .img-fluid:first-child {
    margin-right: 5%;
  }

  .aboutmainh {
    margin-bottom: 70px;
  }

  .index-h {
    margin-bottom: 20px;
    padding-left: 15px;
    border-left: 8px #5A5768 solid;
  }

  .mgtop30 {
    margin-top: 30px;
  }

  .h-50 {
    height: 50%;
  }

  .nav-item .btn {
    margin-left: 25px;
  }

  .mgtop-30 {
    margin-top: 30px;
  }
}


@media (min-width:1200px) {
  .btn {
    padding: 16px 42px;
  }
  .reviews-pc {
    display: block;
  }
  .reviews-mobile {
    display:none;
  }
  .owl-img-wrap {
      min-height: 217px;
  }
  .formContact {
    padding-left: 50px;
  }

  .navbar-nav {
    align-items: center;
  }

  .mbox:last-of-type {
    padding-right: 15px;
  }
}
@media (min-width:1400px) {
  .owl-img-wrap {
      min-height: 263px;
  }
}
.navbar-toggler {
  margin-top: 18px;
}

.jumbowide .jumbotronimg {
  max-width: none;
  min-height: 100%;
}

@media (min-width:1400px) and (max-width:1755px) {
  .jumboabout .jumbotronimg {
    max-width: 53%;
  }
}
@media (min-width:1400px) {
  .topbarbg {
    left: 40%;
    width: 65vw;
  }
}
@media (max-width:1399px) {
  .navbar-logo-static {
    max-width: 246px;
  }
  .topbarbg {
    left: 27%;
    width: 100vw;
  }
}
@media (min-width:1200px) and (max-width:1300px) {
  .logonav {
    max-width: 170px;
  }
}
@media (min-width:1200px) and (max-width:1470px) {
  .navbar-expand-xl .navbar-nav .nav-link {
    padding-right: 10px !important;
        padding-left: 10px !important;
  }
}
@media (min-width:1200px) and (max-width:1399px) {
  .boxyearbig {
    font-size: 54px;
  }
  .jumbotronbgfirst .col-xl-7 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }

  .jumbotronimg {
    min-width: 50%;
    max-height: 100%;
    max-width: none;
  }

  .jumbotronbgfirst {
    background: linear-gradient(to right, rgba(102, 153, 143, 1) 55%, rgba(255, 255, 255, .01) 55%);
    position: relative;
  }
}

@media (min-width:1401px) and (max-width:1500px) {
  .jumbotronimg {
    max-width: 46%;
  }
}

@media (max-width: 1199px) {
  .topbartxthide {
    display: none;
  }
  .topbarbg {
    left: 35%;
  }

  .reviews-pc {
    display: none;
  }
  .reviews-mobile {
    display:block;
  }
  .navbar-expand-xl {
    justify-content: end;
  }
  .logonav {
    max-height: 80px;
    width: auto;
  }
  .jumbotronimg {
    min-width: 100%;
    min-height: 100%;
  }

  .jumbotronbgfirst {
    background: linear-gradient(to right, rgba(102, 153, 143, 1), rgba(255, 255, 255, .01));
    position: relative;
  }
}

@media (max-width: 991px) {
  body {
    margin-top: 77px;
  }
  .topbarhide {
    display: none;
  }
  .rowmgt10xs {
    margin-top: 10px;
  }
  .acon {
    font-size: 18px;
  }
  .dropdown-item {
    padding: 0.55rem 1.5rem;
  }
  .ofeboxmg {
    margin-bottom: 15px;
  }
  .ofebox {
    padding: 20px 25px;
  }
  .wprev-slider {
    min-height: 350px;
  }
  .secofe {
    margin-top: 15px;
  }
  .uph {
    margin-top: 10px;
  }
  .seclatestprojects .sech {
    color: #000;
  }

  .jumbotronmain .jumbotron-bg-index,
  .jumbosubpage .jumbotron-bg-index {
    max-width: none;
    width: auto;
    min-width: 100%;
    min-height: 100%;
  }
  .rowmgt-xs {
    margin-top: 25px;
  }
  .contactinfo {
    opacity: 1;
    display: inline-block;
    width: auto;
    max-width: 85%;
    bottom: 20px;
    right: 15px;
    padding: 5px 15px;
  }
  .footer {
    padding-bottom: 120px;
  }

  .owl-blue-nav .owl-nav,
  .owl-blue-nav .owl-nav button.owl-next,
  .owl-blue-nav .owl-nav button.owl-prev {
    position: static;
    transform: none;
    text-align: center
  }

  .swiper-main-img {
    height: auto;
    max-height: 300px
  }

  .owl-blue-nav .owl-nav button.owl-prev {
    margin-right: 25px
  }

  .owl-blue-nav .owl-nav button.owl-prev {
    margin-right: 25px
  }

  .sechmgbig {
    margin-bottom: 30px;
  }

  .imgoffer {
    width: 100%;
  }

  .indexsec .text-right {
    text-align: left !important;
  }

  .secpadbig {
    padding-top: 35px;
    padding-bottom: 35px;
  }

  .imgmg {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .mboxmainh {
    max-width: 80%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }

  .mboxarrow {
    left: unset;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    bottom: unset;
  }

  .aboutmain {
    padding: 35px 0;
  }

  .jumbotronbgfirst {
    padding: 15px 5px;
  }

  .boxcert {
    justify-content: space-between;
    flex-wrap: wrap;
  }

  .bgcert {
    padding: 8px 12px;
    border-radius: 6px;
  }

  .bgcert img {
    max-width: 45%;
  }

  .uldecjumbo,
  .jumbosub {
    font-size: 20px;
  }

  .jumboh {
    font-size: 28px;
  }

  .sechcon {
    font-size: 28px;
    margin-bottom: 15px;
  }

  .navbar-nav {
    margin-top: 25px;
  }

  .realizacje .row {
    margin: 0;
  }

  .workoffermore .mgl15 {
    margin-left: 0;
  }

  .newsthumbmore,
  .workoffermore {
    margin-top: 5px;
  }

  .benefits {
    padding-top: 15px;
  }

  .workofferbox {
    margin-bottom: 15px;
  }

  .img-icon {
    width: 24px;
    height: auto;
    margin-right: 15px;
    margin-bottom: 10px;
  }

  .bgcont {
    padding: 7px;
    text-align: left;
  }

  .numc {
    font-size: 38px;
  }

  .numh {
    margin-bottom: 10px;
  }

  .jumbotronimg {
    min-height: auto;
  }

  .jumbowide .jumbotronimg {
    max-width: 100%;
    min-height: auto;
  }

  .contact-text {
    margin-bottom: 15px;
    margin-left: 0;
  }

  .navbar-brand {
    padding-left: 10px;
  }

  .benefits .col {
    margin-bottom: 25px;
  }

  .beniwrap {
    margin-right: 15px;
    height: auto;
    width: 15%;
  }

  .bbox {
    padding: 20px;
  }

  .beniwrap img {
    max-width: 100%;
  }

  h2,
  h2.wp-block-heading,  
  .sech {
    font-size: 30px;
  }

  .navbar-logo-static {
    height: 67px;
    left: 0;
  }

  .index-h {
    font-size: 27px;
    margin-top: 15px;
  }
}

@media (min-width:1400px) {
  .container {
    min-width: 1366px;
    max-width: 1366px;
  }

  .container-max {
    max-width: 1800px;
    width: 98%;
  }
}